Package Details: 115pc 2.0.9.3-1

Git Clone URL: https://aur.archlinux.org/115pc.git (read-only, click to copy)
Package Base: 115pc
Description: 115.com PC client
Upstream URL: https://pc.115.com/
Keywords: netdisk
Licenses: proprietary
Submitter: iamlixiao
Maintainer: crab2313
Last Packager: crab2313
Votes: 4
Popularity: 0.000016
First Submitted: 2022-03-20 04:19 (UTC)
Last Updated: 2024-03-17 13:14 (UTC)

Dependencies (1)

Required by (0)

Sources (3)

Latest Comments

1 2 Next › Last »

Good9297 commented on 2024-01-21 12:45 (UTC) (edited on 2024-01-21 12:45 (UTC) by Good9297)

The package is tagged with 2.0.6.6 but the PKGBUILD still uses 2.0.5.5. Please update the PKGBUILD. Also, just as Lck0427 mentioned, can you add the export QT_AUTO_SCREEN_SCALE_FACTOR=1 environment variable to make this app scale way in Wayland? Thanks.

mio-19 commented on 2024-01-03 06:54 (UTC)

maybe you forgot to commit PKGBUILD. PKGBUILD is not updated

Lck0427 commented on 2023-12-07 17:55 (UTC) (edited on 2023-12-07 17:55 (UTC) by Lck0427)

Please add command 'export QT_AUTO_SCREEN_SCALE_FACTOR=1' in '/usr/bin/115pc' so that the app can scale properly in wayland.

micwoj92 commented on 2023-11-03 17:39 (UTC)

Please add depend: e2fsprogs freetype2 alsa-lib sqlite hicolor-icon-theme nss zlib expat glib2 libgpg-error glibc fontconfig libp11-kit gcc-libs libdrm bash gmp libxcb nspr libglvnd libx11

hucsmn commented on 2023-02-16 02:37 (UTC)

latest version is 2.0.3.6, and deb file sha256 is 72abe8d63d1ffe8be7e8ab754d4875a6dcc5170c8435d54bf2909fdcb57b2b79

fish47 commented on 2022-12-08 00:55 (UTC)

/opt/115pc/libexec/QtWebEngineProcess needs permission tweaks (chmod a+x).

hyx0329 commented on 2022-11-10 04:03 (UTC) (edited on 2022-11-10 05:49 (UTC) by hyx0329)

Since it uses bundled QT libs, it's necessary to add export QT_QPA_PLATFORM=xcb in 115.sh to prevent it from crashing when running on a wayland session.

evilred commented on 2022-09-26 10:46 (UTC)

python2构建失败

Viz commented on 2022-09-09 03:26 (UTC)

patch for 2.0.0.19 0001-update-to-version-2.0.0.19.patch